<bugID>985659<Summary>Improve usability and styling of feed button's menu, remove bookmarks menu button's "subscribe to" menuitem/submenu</Summary><Description>The "Subscribe to this page" item in the bookmarks widget can open a submenu. This menu is the only one that doesn't use the new styling from bug 969592. It should.</Description></bugID>